<?xml version="1.0" encoding="ISO-8859-1"?>
<toc>
<book href="index.html" id="id5364247">
<title>SoftWindows&#8482; 95 for UNIX User's Guide 
(Version 4 of SoftWindows 95)</title>
<bookinfo href="front.html">
<title>Front Matter</title>
</bookinfo>
<preface href="pr01.html" id="id5418770">
<title>Preface</title>
<section href="pr01.html#id5418776" id="id5418776" helpid="pr_abouthelp">
<title>About this documentation</title>
</section>
<section href="pr01.html#id5364534" id="id5364534" helpid="user_help">
<title>About this guide</title>
</section>
<section href="pr01.html#id5361138" id="id5361138">
<title>Conventions</title>
<table href="pr01.html#id5361150" id="id5361150">
<title>Table 1. Typographic Conventions</title>
</table>
<table href="pr01.html#id5364759" id="id5364759">
<title>Table 2. Abbreviations</title>
</table>
</section>
</preface>
<chapter href="ch01.html" id="id5362550">
<title>Chapter 1. Introduction</title>
<section href="ch01.html#id5362569" id="id5362569" helpid="in_whatis">
<title>What is SoftWindows?</title>
<section href="ch01.html#id5362591" id="id5362591">
<title>SoftWindows: a cross-platform solution</title>
</section>
<section href="ch01.html#id5362640" id="id5362640">
<title>Pentium processor emulation</title>
</section>
<section href="ch01.html#id5362694" id="id5362694">
<title>The Windows 95 desktop</title>
</section>
<section href="ch01.html#id5362770" id="id5362770">
<title>Windows 95 TurboStart</title>
</section>
<section href="ch01.html#id5362795" id="id5362795">
<title>The SoftWindows MS-DOS window</title>
</section>
<section href="ch01.html#id5362812" id="id5362812">
<title>The SoftWindows menus</title>
</section>
<section href="ch01.html#id5362826" id="id5362826">
<title>On-line help</title>
</section>
</section>
<section href="ch01.html#id5362374" id="id5362374">
<title>Product specification</title>
<section href="ch01.html#id5362416" id="id5362416">
<title>Processor</title>
</section>
<section href="ch01.html#id5362430" id="id5362430">
<title>Memory</title>
</section>
<section href="ch01.html#id5362439" id="id5362439">
<title>Video</title>
</section>
<section href="ch01.html#id5362458" id="id5362458">
<title>Keyboard</title>
</section>
<section href="ch01.html#id5362472" id="id5362472">
<title>Mouse</title>
</section>
<section href="ch01.html#id5362484" id="id5362484">
<title>Hard disks</title>
</section>
<section href="ch01.html#id5362521" id="id5362521">
<title>Floppy disk drives</title>
</section>
<section href="ch01.html#id5362908" id="id5362908">
<title>Sound and video</title>
</section>
<section href="ch01.html#id5362928" id="id5362928">
<title>Serial port</title>
</section>
<section href="ch01.html#id5362941" id="id5362941">
<title>Parallel ports</title>
</section>
<section href="ch01.html#id5362951" id="id5362951">
<title>CDROM</title>
</section>
<section href="ch01.html#id5362963" id="id5362963">
<title>Networking support</title>
</section>
</section>
<section href="ch01.html#id5362977" id="id5362977">
<title>Technical specification</title>
<table href="ch01.html#id5362989" id="id5362989">
<title>Table 1-1. SoftWindows Technical Specification Details</title>
</table>
</section>
</chapter>
<chapter href="ch02.html" id="id5363848">
<title>Chapter 2. Using SoftWindows</title>
<section href="ch02.html#id5363888" id="id5363888" helpid="rs_runwin">
<title>Running Windows</title>
<section href="ch02.html#id5363952" id="id5363952">
<title>Running SoftWindows for the first time</title>
</section>
</section>
<section href="ch02.html#id5435566" id="id5435566" helpid="rs_quit">
<title>Restarting and quitting SoftWindows</title>
<section href="ch02.html#id5435570" id="id5435570">
<title>To restart SoftWindows</title>
</section>
<section href="ch02.html#id5435690" id="id5435690">
<title>To freeze SoftWindows</title>
</section>
<section href="ch02.html#id5435741" id="id5435741">
<title>To exit from SoftWindows</title>
</section>
<section href="ch02.html#id5435873" id="id5435873">
<title>To specify the TurboStart data file</title>
</section>
<section href="ch02.html#id5435966" id="id5435966">
<title>TurboStart and Microsoft Internet Explorer</title>
</section>
</section>
<section href="ch02.html#id5435980" id="id5435980">
<title>Using the keyboard</title>
<section href="ch02.html#id5436023" id="id5436023">
<title>The PC/AT 101-key keyboard</title>
<figure href="ch02.html#id5436035" id="id5436035">
<title>Figure 2-1. The PC/AT keyboard</title>
</figure>
</section>
</section>
<section href="ch02.html#id5436051" id="id5436051">
<title>Getting help as you work</title>
<section href="ch02.html#id5436063" id="id5436063">
<title>To display the main help contents</title>
</section>
<section href="ch02.html#id5436096" id="id5436096">
<title>To get help using a dialog box</title>
</section>
<section href="ch02.html#id5436110" id="id5436110">
<title>To get help about the menus</title>
</section>
<section href="ch02.html#id5436120" id="id5436120">
<title>To get help with using help</title>
</section>
</section>
<section href="ch02.html#id5436138" id="id5436138" helpid="us_floppy">
<title>Using floppy disks</title>
<section href="ch02.html#id5436215" id="id5436215">
<title>To show the files on a floppy disk from Windows 95</title>
</section>
<section href="ch02.html#id5436245" id="id5436245">
<title>To show the files on a floppy disk from MS-DOS</title>
</section>
<section href="ch02.html#id5436265" id="id5436265">
<title>To eject a floppy disk</title>
</section>
<section href="ch02.html#id5436324" id="id5436324">
<title>To format a floppy disk</title>
</section>
</section>
<section href="ch02.html#id5436413" id="id5436413" helpid="us_cdrom">
<title>Using CD-ROMs</title>
<section href="ch02.html#id5436445" id="id5436445">
<title>To show the files on a CD-ROM from Windows 95</title>
</section>
<section href="ch02.html#id5436471" id="id5436471">
<title>To show the files on a CD-ROM from an MS-DOS Prompt</title>
</section>
<section href="ch02.html#id5436498" id="id5436498">
<title>To use a CD-ROM in MS-DOS mode</title>
</section>
<section href="ch02.html#id5436622" id="id5436622">
<title>To run CD-ROM applications</title>
</section>
<section href="ch02.html#id5436632" id="id5436632">
<title>To eject a CD-ROM</title>
</section>
</section>
<section href="ch02.html#id5436647" id="id5436647" helpid="us_pcfiles">
<title>Using PC files stored in UNIX</title>
<section href="ch02.html#id5436654" id="id5436654">
<title>FSA drives</title>
</section>
<section href="ch02.html#id5436694" id="id5436694">
<title>Filenames in Windows 95</title>
<table href="ch02.html#id5436752" id="id5436752">
<title>Table 2-1. Summary of Preferred Case Filename Mapping Between UNIX and Windows 95</title>
</table>
</section>
<section href="ch02.html#id5436996" id="id5436996">
<title>Mapping invalid filename characters</title>
</section>
<section href="ch02.html#id5437032" id="id5437032">
<title>To save a PC file to UNIX</title>
</section>
<section href="ch02.html#id5437066" id="id5437066">
<title>To copy a UNIX file to SoftWindows</title>
</section>
<section href="ch02.html#id5437115" id="id5437115">
<title>To list the UNIX directories setup as PC drives (MS-DOS only)</title>
<table href="ch02.html#id5437191" id="id5437191">
<title>Table 2-2. Drives Available When You First Install SoftWindows</title>
</table>
</section>
</section>
<section href="ch02.html#id5437350" id="id5437350" helpid="us_pcnetwork">
<title>Connecting to a PC network and the internet</title>
<section href="ch02.html#id5437399" id="id5437399">
<title>Changing the default network card</title>
</section>
</section>
<section href="ch02.html#id5437466" id="id5437466" helpid="sound_diag">
<title>Using sound</title>
<section href="ch02.html#id5437480" id="id5437480">
<title>To enable/disable sound</title>
</section>
<section href="ch02.html#id5437562" id="id5437562">
<title>Controlling input and output sound devices for .wav files</title>
</section>
<section href="ch02.html#id5437586" id="id5437586">
<title>To control MIDI sound devices</title>
</section>
</section>
<section href="ch02.html#id5437688" id="id5437688">
<title>Using FPU emulation</title>
<section href="ch02.html#id5437700" id="id5437700">
<title>To enable/disable FPU emulation</title>
</section>
</section>
<section href="ch02.html#id5437758" id="id5437758" helpid="activate_ports">
<title>Activating and deactivating drives and ports</title>
<section href="ch02.html#id5437862" id="id5437862">
<title>To see which devices are in use by SoftWindows</title>
</section>
<section href="ch02.html#id5437885" id="id5437885">
<title>To free a device so that another UNIX application can use it</title>
</section>
<section href="ch02.html#id5437897" id="id5437897">
<title>To set read-only access on hard disk drives</title>
</section>
</section>
<section href="ch02.html#id5437929" id="id5437929" helpid="pr_softwin">
<title>Printing, input, and output</title>
<table href="ch02.html#id5437967" id="id5437967">
<title>Table 2-3. Summary of Options for COM and LPT Ports</title>
</table>
<section href="ch02.html#id5438146" id="id5438146" helpid="auto_flush">
<title>To flush output automatically</title>
</section>
<section href="ch02.html#id5438254" id="id5438254">
<title>Flushing with pipes</title>
</section>
<section href="ch02.html#id5438301" id="id5438301">
<title>To flush output manually</title>
</section>
</section>
<section href="ch02.html#id5438384" id="id5438384" helpid="printer_port">
<title>Redirecting to a file and piping to a process</title>
<section href="ch02.html#id5438410" id="id5438410">
<title>To redirect output to a file</title>
</section>
<section href="ch02.html#id5438510" id="id5438510">
<title>To pipe to a UNIX process</title>
</section>
</section>
<section href="ch02.html#id5438614" id="id5438614" helpid="comm_port">
<title>Serial input and output</title>
<table href="ch02.html#id5438649" id="id5438649">
<title>Table 2-4. Support Com Port Combinations</title>
</table>
<section href="ch02.html#id5438855" id="id5438855">
<title>To use serial input and output</title>
</section>
<section href="ch02.html#id5438940" id="id5438940">
<title>Serial port emulation</title>
</section>
<section href="ch02.html#id5438965" id="id5438965">
<title>DSR (Data Set Ready)</title>
</section>
<section href="ch02.html#id5438982" id="id5438982">
<title>RI (Ring Indicator)</title>
</section>
<section href="ch02.html#id5438993" id="id5438993">
<title>Input errors</title>
</section>
<section href="ch02.html#id5439004" id="id5439004">
<title>Recommendations</title>
</section>
</section>
</chapter>
<chapter href="ch03.html" id="id5439079">
<title>Chapter 3. Using Windows 95</title>
<section href="ch03.html#id5439128" id="id5439128" helpid="run_win95">
<title>Running Windows 95</title>
<section href="ch03.html#id5439150" id="id5439150">
<title>To use the mouse</title>
</section>
<section href="ch03.html#id5439169" id="id5439169">
<title>To exit from Windows 95</title>
</section>
</section>
<section href="ch03.html#id5439261" id="id5439261" helpid="Tutorial">
<title>Tutorial</title>
<section href="ch03.html#id5439292" id="id5439292">
<title>Run Setup</title>
</section>
<section href="ch03.html#id5439390" id="id5439390">
<title>Specify where to install WinPost</title>
</section>
<section href="ch03.html#id5439420" id="id5439420">
<title>Finish the installation</title>
</section>
<section href="ch03.html#id5439514" id="id5439514">
<title>To run WinPost</title>
</section>
<section href="ch03.html#id5439557" id="id5439557">
<title>To display the WinPost menu</title>
</section>
<section href="ch03.html#id5439578" id="id5439578">
<title>To create a new note</title>
</section>
<section href="ch03.html#id5439642" id="id5439642">
<title>To print from a Windows application</title>
</section>
<section href="ch03.html#id5439671" id="id5439671">
<title>To print a note</title>
</section>
</section>
<section href="ch03.html#id5439751" id="id5439751">
<title>Getting help on Windows 95</title>
<section href="ch03.html#id5439827" id="id5439827">
<title>To display Windows Help</title>
</section>
<section href="ch03.html#id5439846" id="id5439846">
<title>To find help from the contents</title>
</section>
<section href="ch03.html#id5439882" id="id5439882">
<title>To find help from the index</title>
</section>
<section href="ch03.html#id5439910" id="id5439910">
<title>To find help topics containing a word or phrase</title>
</section>
<section href="ch03.html#id5439939" id="id5439939">
<title>To get help on an item on the screen </title>
</section>
</section>
<section href="ch03.html#id5439994" id="id5439994" helpid="us_copywin">
<title>Copying and pasting text and graphics in Windows 95</title>
<section href="ch03.html#id5440033" id="id5440033">
<title>To copy text from X Windows to Windows 95</title>
</section>
<section href="ch03.html#id5440119" id="id5440119">
<title>To copy graphics from the UNIX workstation screen to Windows 95</title>
</section>
<section href="ch03.html#id5440190" id="id5440190">
<title>To paste the graphic into a Windows 95 application</title>
</section>
<section href="ch03.html#id5440227" id="id5440227">
<title>To copy graphics from X Windows to Windows 95</title>
</section>
<section href="ch03.html#id5440282" id="id5440282">
<title>To copy text or graphics from Windows 95 to X Windows</title>
</section>
</section>
<section href="ch03.html#id5440345" id="id5440345" helpid="pr_win">
<title>Printing from Windows applications</title>
<section href="ch03.html#id5440368" id="id5440368" helpid="user_printerports">
<title>To print PostScript to the UNIX printer</title>
</section>
<section href="ch03.html#id5440534" id="id5440534">
<title>To print from Windows to a non-PostScript printer</title>
</section>
</section>
<section href="ch03.html#id5440653" id="id5440653" helpid="sw_instwin">
<title>Installing and running Windows applications</title>
<section href="ch03.html#id5440668" id="id5440668">
<title>To install a Windows application</title>
</section>
<section href="ch03.html#id5440787" id="id5440787">
<title>To run a Windows application</title>
</section>
</section>
</chapter>
<chapter href="ch04.html" id="id5440828">
<title>Chapter 4. Using MS&#8211;DOS</title>
<section href="ch04.html#id5440849" id="id5440849" helpid="rs_rundos">
<title>Running MS-DOS</title>
<section href="ch04.html#id5440852" id="id5440852">
<title>To display the SoftWindows MS-DOS window from Windows 95</title>
</section>
<section href="ch04.html#id5440872" id="id5440872">
<title>To exit from Windows 95 to the SoftWindows MS-DOS window</title>
</section>
</section>
<section href="ch04.html#id5440935" id="id5440935">
<title>MS&#8211;DOS basics</title>
<section href="ch04.html#id5440950" id="id5440950">
<title>MS&#8211;DOS editor</title>
</section>
<section href="ch04.html#id5440986" id="id5440986">
<title>For more information</title>
</section>
</section>
<section href="ch04.html#id5441046" id="id5441046">
<title>Getting help on MS-DOS</title>
<section href="ch04.html#id5441063" id="id5441063">
<title>To display information about an MS-DOS command</title>
</section>
</section>
<section href="ch04.html#id5441143" id="id5441143" helpid="msdos_win">
<title>Using the SoftWindows MS-DOS window</title>
<section href="ch04.html#id5441147" id="id5441147">
<title>To resize the SoftWindows MS&#8211;DOS window</title>
</section>
<section href="ch04.html#id5441176" id="id5441176">
<title>Status bar</title>
<table href="ch04.html#id5441189" id="id5441189">
<title>Table 4-1. Status Bar Indicators</title>
</table>
</section>
</section>
<section href="ch04.html#id5441430" id="id5441430" helpid="msdos_mouse">
<title>Using the mouse in MS-DOS</title>
<section href="ch04.html#id5441479" id="id5441479">
<title>To use the mouse in MS-DOS</title>
</section>
<section href="ch04.html#id5441507" id="id5441507">
<title>To restore the normal workstation mouse</title>
</section>
</section>
<section href="ch04.html#id5441548" id="id5441548" helpid="msdos_editor">
<title>Using the MS&#8211;DOS editor</title>
<section href="ch04.html#id5441556" id="id5441556">
<title>To run the MS&#8211;DOS editor</title>
</section>
<section href="ch04.html#id5441700" id="id5441700">
<title>To use the mouse</title>
</section>
<section href="ch04.html#id5441745" id="id5441745">
<title>To edit the file</title>
</section>
<section href="ch04.html#id5441769" id="id5441769">
<title>To cut, copy, and paste text</title>
</section>
<section href="ch04.html#id5441795" id="id5441795">
<title>To delete text</title>
</section>
<section href="ch04.html#id5441823" id="id5441823">
<title>To exit from the MS-DOS editor</title>
</section>
</section>
<section href="ch04.html#id5441870" id="id5441870" helpid="msdos_commands">
<title>Using MS&#8211;DOS commands</title>
<section href="ch04.html#id5441929" id="id5441929">
<title>Getting help</title>
</section>
<section href="ch04.html#id5441980" id="id5441980">
<title>CD</title>
<section href="ch04.html#id5441991" id="id5441991">
<title>Syntax</title>
</section>
<section href="ch04.html#id5442007" id="id5442007">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5442034" id="id5442034">
<title>COPY</title>
<section href="ch04.html#id5442046" id="id5442046">
<title>Syntax</title>
</section>
<section href="ch04.html#id5442082" id="id5442082">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5442123" id="id5442123">
<title>DEL</title>
<section href="ch04.html#id5442134" id="id5442134">
<title>Syntax</title>
</section>
<section href="ch04.html#id5442150" id="id5442150">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5442211" id="id5442211">
<title>DELTREE</title>
<section href="ch04.html#id5442242" id="id5442242">
<title>Syntax</title>
</section>
</section>
<section href="ch04.html#id5442259" id="id5442259">
<title>DIR</title>
<section href="ch04.html#id5442270" id="id5442270">
<title>Syntax</title>
</section>
<section href="ch04.html#id5442293" id="id5442293">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5442325" id="id5442325">
<title>DOS2UNIX</title>
<section href="ch04.html#id5442341" id="id5442341">
<title>Syntax</title>
</section>
<section href="ch04.html#id5442376" id="id5442376">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5442413" id="id5442413">
<title>FORMAT</title>
<section href="ch04.html#id5442427" id="id5442427">
<title>Syntax</title>
<table href="ch04.html#id5442446" id="id5442446">
<title>Table 4-2. Disk Format Options</title>
</table>
</section>
<section href="ch04.html#id5442597" id="id5442597">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5442624" id="id5442624">
<title>KEYB</title>
<section href="ch04.html#id5442658" id="id5442658">
<title>Syntax</title>
</section>
<section href="ch04.html#id5442688" id="id5442688">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5442711" id="id5442711">
<title>MKDIR (MD)</title>
<section href="ch04.html#id5442722" id="id5442722">
<title>Syntax</title>
</section>
<section href="ch04.html#id5442738" id="id5442738">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5442790" id="id5442790">
<title>RMDIR (RD)</title>
<section href="ch04.html#id5442800" id="id5442800">
<title>Syntax</title>
</section>
<section href="ch04.html#id5442816" id="id5442816">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5442878" id="id5442878">
<title>TYPE</title>
<section href="ch04.html#id5442890" id="id5442890">
<title>Syntax</title>
</section>
<section href="ch04.html#id5442906" id="id5442906">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5442962" id="id5442962">
<title>UNIX2DOS</title>
<section href="ch04.html#id5442978" id="id5442978">
<title>Syntax</title>
</section>
<section href="ch04.html#id5442994" id="id5442994">
<title>Example</title>
</section>
</section>
<section href="ch04.html#id5443031" id="id5443031">
<title>XCOPY</title>
<section href="ch04.html#id5443046" id="id5443046">
<title>Syntax</title>
</section>
<section href="ch04.html#id5443125" id="id5443125">
<title>Example</title>
</section>
</section>
</section>
<section href="ch04.html#id5443161" id="id5443161" helpid="us_copydos">
<title>Copying and pasting between MS-DOS and UNIX</title>
<section href="ch04.html#id5443175" id="id5443175">
<title>To paste text into the SoftWindows MS-DOS window</title>
</section>
<section href="ch04.html#id5443222" id="id5443222">
<title>To copy text from the SoftWindows MS-DOS window</title>
</section>
</section>
<section href="ch04.html#id5443302" id="id5443302" helpid="pr_dos">
<title>Printing from MS-DOS applications</title>
<section href="ch04.html#id5443319" id="id5443319">
<title>To print from MS-DOS to a non-PostScript printer</title>
</section>
<section href="ch04.html#id5443412" id="id5443412">
<title>To print to a serial printer with default settings</title>
</section>
<section href="ch04.html#id5443541" id="id5443541">
<title>To print to a serial printer with selectable settings</title>
</section>
</section>
<section href="ch04.html#id5443634" id="id5443634" helpid="ud_instdos">
<title>Installing MS-DOS applications</title>
<section href="ch04.html#id5443742" id="id5443742">
<title>To install from 3.5-inch disks</title>
</section>
<section href="ch04.html#id5443833" id="id5443833">
<title>To install from 5.25-inch disks</title>
</section>
<section href="ch04.html#id5443847" id="id5443847">
<title>Installing from a VFSA drive</title>
</section>
<section href="ch04.html#id5443895" id="id5443895">
<title>Where to install</title>
<table href="ch04.html#id5443909" id="id5443909">
<title>Table 4-3. Installing Files</title>
</table>
</section>
<section href="ch04.html#id5444048" id="id5444048">
<title>Disk space requirements</title>
</section>
</section>
</chapter>
<chapter href="ch05.html" id="id5444114">
<title>Chapter 5. Using SoftWindows with the Internet</title>
<section href="ch05.html#id5444146" id="id5444146" helpid="run_expl">
<title>Running Internet Explorer</title>
<section href="ch05.html#id5444168" id="id5444168">
<title>To run Microsoft Internet Explorer from Windows 95</title>
</section>
<section href="ch05.html#id5444205" id="id5444205">
<title>To get support on Insignia products</title>
</section>
</section>
<section href="ch05.html#id5444300" id="id5444300" helpid="ms_support">
<title>Getting Microsoft support</title>
<section href="ch05.html#id5444316" id="id5444316">
<title>To reach Microsoft's support site</title>
</section>
</section>
<section href="ch05.html#id5444374" id="id5444374" helpid="internet">
<title>Using Internet utilities</title>
<section href="ch05.html#id5444438" id="id5444438">
<title>Compressing and expanding files</title>
</section>
<section href="ch05.html#id5444521" id="id5444521">
<title>Viewing files in different formats</title>
</section>
<section href="ch05.html#id5444652" id="id5444652">
<title>Playing sound files</title>
</section>
</section>
</chapter>
<chapter href="ch06.html" id="id5444687">
<title>Chapter 6. Troubleshooting</title>
<section href="ch06.html#id5444712" id="id5444712" helpid="tshoot">
<title>About troubleshooting</title>
</section>
<section href="ch06.html#id5444894" id="id5444894">
<title>Common questions</title>
<section href="ch06.html#id5444962" id="id5444962">
<title>Using floppy disks	</title>
</section>
<section href="ch06.html#id5444996" id="id5444996">
<title>Using hard disks</title>
</section>
<section href="ch06.html#id5445154" id="id5445154">
<title>Using CD&#8211;ROM</title>
</section>
<section href="ch06.html#id5445233" id="id5445233">
<title>Using memory</title>
</section>
<section href="ch06.html#id5445266" id="id5445266">
<title>Using keyboards</title>
</section>
<section href="ch06.html#id5445336" id="id5445336">
<title>Using the screen</title>
</section>
<section href="ch06.html#id5445423" id="id5445423">
<title>Using printers</title>
</section>
<section href="ch06.html#id5445547" id="id5445547">
<title>Using serial devices</title>
</section>
<section href="ch06.html#id5445582" id="id5445582">
<title>Converting between MS-DOS and UNIX</title>
</section>
<section href="ch06.html#id5445674" id="id5445674">
<title>Setting UNIX file access	</title>
<table href="ch06.html#id5445713" id="id5445713">
<title>Table 6-1. Permissions for Files and Directories</title>
</table>
<table href="ch06.html#id5445880" id="id5445880">
<title>Table 6-2. Users and Symbols for Permissions</title>
</table>
</section>
<section href="ch06.html#id5446285" id="id5446285">
<title>Using Configuration files</title>
</section>
<section href="ch06.html#id5446349" id="id5446349">
<title>Running PC applications</title>
</section>
<section href="ch06.html#id5446490" id="id5446490">
<title>Using Windows</title>
</section>
</section>
<section href="ch06.html#id5446532" id="id5446532">
<title>Common problems</title>
<section href="ch06.html#id5446570" id="id5446570">
<title>Using the mouse	</title>
</section>
<section href="ch06.html#id5446642" id="id5446642">
<title>Using printers	</title>
</section>
<section href="ch06.html#id5446685" id="id5446685">
<title>Using FSA drives	</title>
</section>
<section href="ch06.html#id5446786" id="id5446786">
<title>Using networking	</title>
</section>
<section href="ch06.html#id5446883" id="id5446883">
<title>Running PC applications	</title>
</section>
<section href="ch06.html#id5447001" id="id5447001">
<title>Using Windows 95</title>
</section>
</section>
<section href="ch06.html#id5447057" id="id5447057">
<title>Installation Errors</title>
<section href="ch06.html#id5447065" id="id5447065">
<title>SoftWindows environment not set</title>
</section>
<section href="ch06.html#id5447289" id="id5447289">
<title>Bad or missing fonts</title>
</section>
</section>
<section href="ch06.html#id5447513" id="id5447513">
<title>MS-DOS errors</title>
<table href="ch06.html#id5447565" id="id5447565">
<title>Table 6-3. MS-DOS Errors Appearing in the SoftWindows Window</title>
</table>
</section>
<section href="ch06.html#id5447714" id="id5447714">
<title>SoftWindows FSA errors</title>
<table href="ch06.html#id5447748" id="id5447748">
<title>Table 6-4. FSA-Related Errors in the SoftWindows Window</title>
</table>
</section>
<section href="ch06.html#id5448017" id="id5448017">
<title>SoftWindows errors</title>
</section>
<section href="ch06.html#id5448041" id="id5448041">
<title>Networking errors</title>
<section href="ch06.html#id5448057" id="id5448057">
<title>Command-line option</title>
</section>
<section href="ch06.html#id5448073" id="id5448073">
<title>Environment variable</title>
</section>
</section>
<section href="ch06.html#id5448116" id="id5448116">
<title>Troubleshooting TCP/IP</title>
<section href="ch06.html#id5448144" id="id5448144">
<title>Other PCs in your Network Neighborhood aren't displayed</title>
</section>
<section href="ch06.html#id5448202" id="id5448202">
<title>The ping or ftp commands don't work</title>
<table href="ch06.html#id5448442" id="id5448442">
<title>Table 6-5. Valid ftp, telnet and ping Configurations</title>
</table>
</section>
<section href="ch06.html#id5448755" id="id5448755">
<title>Get a Page Fault and Microsoft Exchange windows look strange</title>
</section>
</section>
<section href="ch06.html#id5448803" id="id5448803">
<title>Troubleshooting ODI </title>
<section href="ch06.html#id5448811" id="id5448811">
<title>Link Support Layer </title>
</section>
<section href="ch06.html#id5448829" id="id5448829">
<title>The ODI driver </title>
</section>
</section>
</chapter>
<glossary href="go01.html" id="id5448985">
<title>Glossary</title>
</glossary>
<index href="ix01.html" id="ix">
<title>Index</title>
</index>
</book>
</toc>
